View Issue Details

IDProjectCategoryView StatusLast Update
0001262Enderal[All Projects] Worldpublic2019-04-19 18:40
ReporterJayJayAssigned Tostuemper 
PrioritylowSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Summary0001262: Durch Berg beim alten Schmugglerversteck guckbar
DescriptionWenn man beim alten Schmugglerversteck auf dem Berg steht, kann man durch gucken. Da fehlt was.
Siehe Screenshot.
TagsNo tags attached.
VersionGerman

Activities

JayJay

2019-03-11 21:37

reporter  

ScreenShot0.bmp (5,292,054 bytes)
Save 33 - Selena Herzland 30.09.49.ess (4,181,945 bytes)
Save 33 - Selena Herzland 30.09.49.skse (8,944 bytes)

Issue History

Date Modified Username Field Change
2019-03-11 21:37 JayJay New Issue
2019-03-11 21:37 JayJay File Added: ScreenShot0.bmp
2019-03-11 21:37 JayJay File Added: Save 33 - Selena Herzland 30.09.49.ess
2019-03-11 21:37 JayJay File Added: Save 33 - Selena Herzland 30.09.49.skse
2019-03-25 05:12 stuemper Assigned To => stuemper
2019-03-25 05:12 stuemper Status new => assigned
2019-03-31 02:18 stuemper Status assigned => resolved
2019-03-31 02:18 stuemper Resolution open => fixed
2019-04-19 18:40 stuemper Status resolved => closed